 body { background:#ffffff; font-size: 0.9em; color:#333333; font-family: 'Martel Sans', sans-serif;; } #fixedHeader { border-bottom: 2px solid #f8ad1b; background: #ffffff; }#fixedHeader.mimizedHeader { border-bottom: 2px solid #f8ad1b !important; background: #ffffff !important; } #mainDiv { background:#ffffff; }#contentPageBackground { background:#ffffff;  } h1 { color:#FF7A00; font-family: 'Martel', serif;; } h2 { color:#f8ad1b; font-family: 'Martel', serif;; }.largeContentButton { background:#FF7A00; color:#ffffff !important; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; }.largeContentButton:hover { background:#F8AD1B; }a,a:link,a:visited,a:active { color:#00A5CF; }a:hover { color:#F8AD1B; }#footer a { color:#f8ad1b !important; font-size: 0.9em !important;  }#footer p { color:#FFFFFF; }#footer { color:#FFFFFF; background:#333333;border-top: 2px solid #ffffff;font-size:0.9em !important; }#primaryNavigation ul li a { color: #FF7A00;  }#primaryNavigation ul li a:hover, #primaryNavigation ul li a:focus { color: #F8AD1B;  }#secondaryNavigation ul li a { color: #333333;  }#secondaryNavigation ul li a:hover, #secondaryNavigation ul li a:focus { color: #F8AD1B;  }#primaryNavigation .emphasizedLink a.menuBuilderLink {color: #ffffff !important; background:#FF7A00; border-radius:30px 30px 0px 0px; -moz-border-radius:30px 30px 0px 0px; -webkit-border-radius:30px 30px 0px 0px; } #primaryNavigation .emphasizedLink a.menuBuilderLink:hover, #primaryNavigation .emphasizedLink a.menuBuilderLink:focus { background:#F8AD1B; }#primaryNavigation ul li { border-right: 1px solid #ffffff; }#secondaryNavigation .emphasizedLink a.menuBuilderLink {color: #ffffff !important; background:#FF7A00; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } #secondaryNavigation .emphasizedLink a.menuBuilderLink:hover, #secondaryNavigation .emphasizedLink a.menuBuilderLink:focus { background:#F8AD1B; }.dropDownMenuStyleApplied {background: #ffffff; border-radius: 0px 0px 30px 30px; -moz-border-radius: border-radius: 0px 0px 30px 30px; -webkit-border-radius: border-radius: 0px 0px 30px 30px; } .dropDownMenuStyleApplied a,.dropDownMenuStyleApplied a:link,.dropDownMenuStyleApplied a:visited, .dropDownMenuStyleApplieda:active { color:#00A5CF; }.dropDownMenuStyleApplied a:hover { color:#F8AD1B; }#fixedHeader .sectionLevel3NestedPages a:not(:first-of-type) { border-top: solid 2px #ffffff; }div.sectionLevel3Links div.sectionLevel3NestedPages a { background: #ffffff; }.sectionDropdownSideEffect a { border-bottom: 1px solid #ffffff; }.sectionDropdownSideEffect { border-bottom: 2px solid #f8ad1b !important; border-right: 1px solid #f8ad1b !important; border-left: 1px solid #f8ad1b !important;  }#contentBG { border-top: 6px solid #f8ad1b; }#contentBGFullContent { border-top: 6px solid #f8ad1b; }.TSG-accordion .TSG-accordion-nested-table.ui-accordion-header { border-left: 10px solid #FF7A00 !important; }.TSG-accordion .TSG-accordion-nested-table.ui-state-active { border 1px solid #FF7A00; background: #FF7A00; }.TSG-accordion .TSG-accordion-nested-table.ui-state-active p { color #ffffff !important; }.newsletterDivSubheading { border-top: 10px solid #f8ad1b; border-left: 1px solid #f8ad1b; border-right: 1px solid #f8ad1b; border-bottom: 1px solid #f8ad1b; }#newsletterClosePopup { background: #FF7A00; color: #ffffff; border: 2px solid #ffffff;}#newsletterClosePopup:hover { background: #F8AD1B; color: #ffffff;}.orangeButton { background: #FF7A00; color: #ffffff; border: 1px solid #ffffff; } .orangeButton:hover { background:#F8AD1B; } .bannerButton, .homeBannerButton { background:#FF7A00; color:#ffffff !important; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } .imgBannerButton:hover { background:#F8AD1B; } .imgBannerButton { background: rgba(255,122,0,0.75); color:#ffffff !important; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } .bannerButton:hover, .homeBannerButton:hover { background:#F8AD1B; } #homeBannerButtons .homeBannerButton, #homeBannerButtons .homeBannerButton:hover { border: solid rgb(225,92,0); } .homePageContentBlock { background:#ffffff ;border-bottom: 1px solid #f8ad1b;  }.cmsImage, .cmsImageLarge { border: 1.9px solid #f8ad1b; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } .featuredNewsImageHolder { border: 1.9px solid #f8ad1b; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } .newsArticleImg { border: 1.9px solid #f8ad1b; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } .featuredEventImageHolder { border: 1.9px solid #f8ad1b; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } #newsDiv, #eventsDiv, #mediaDiv { border-top: 2px solid #f8ad1b; } .homeArticleImg { border: 2px solid #f8ad1b; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } .WebFormParts { color:#333333; } .buttonActionPublic { background:#FF7A00; color:#ffffff !important; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } .buttonActionPublic:hover { background:#F8AD1B; } #paginationDiv { border-top: 1px solid #f8ad1b; border-bottom: 1px solid #f8ad1b; } .currentPaginationSpan a { background:#FF7A00; color:#ffffff !important;  } .newsEventListingPhotoIcon { border: 1.9px solid #f8ad1b; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; overflow: hidden; }  .newsEventListingPhotoIcon:hover { border: 1.9px solid #F8AD1B; } .newsEventRowDiv { border-bottom: 1px solid #ffffff; };hr { border-top: 1px solid #ffffff; }#subnav { border-right: 1px solid #ffffff; }#subnavItem,#subnavItemLevelThree,#subnavItemLevelFour { border-bottom: 1px solid #ffffff; }.featuredEventContainerCrop img { border: 2px solid #f8ad1b; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; }  #projects-wrapper.all .project-container img { border-bottom: 5px solid #f8ad1b; background: #ffffff; }.project-container { border: 1px solid #ffffff; background: #ffffff; }#projects-wrapper.all .project-container:hover { border: 1px solid #f8ad1b; }a .project-container { color: #333333 !important;  }a:hover .project-container { color: #333333 !important;  }.project-category-container { border-bottom: 1px solid #ffffff; }.project-container-column .project-main-photo img, .project-photo-container img { border: 2px solid #f8ad1b; }#gallery li img.galleryPhoto { border: 2px solid #f8ad1b; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } #playerWrapper { border: 2px solid #f8ad1b; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } .latestVideothumb { border: 2px solid #f8ad1b; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } .searchVideothumb { border: 2px solid #f8ad1b; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } .videoSearchLarge { border: 2px solid #f8ad1b; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } .videoSearchFormButton { background:#FF7A00; color:#ffffff !important; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; }.videoSearchFormButton:hover { background:#F8AD1B; }ul#videoNavContent li a {color: #ffffff !important; background:#FF7A00; border-radius:30px 30px 0px 0px; -moz-border-radius:30px 30px 0px 0px; -webkit-border-radius:30px 30px 0px 0px; } ul#videoNavContent li a:hover { background:#F8AD1B; }ul#videoNavContent li a.videoColumnButtonLinkHighlight { background:#F8AD1B; }.keylistDiv li { border-bottom: 1px solid #ffffff;} #promotionAd { border-left: 4px solid #f8ad1b;border-top: 4px solid #f8ad1b; background: #ffffff; } #promotionAdClose { border: 1px solid #f8ad1b; background: #ffffff; } #mobileMenu, #accessibilityMobileMenu { background: #ffffff; }ul.mobileMenuUL li a, #accessibilityMobileMenu ul li a { background:#FF7A00; color:#ffffff !important; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; }.mobileHomepageBanner { border-bottom: 2px solid #f8ad1b; }.orangeButton { border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; }#directory-tabs .ui-widget-header { border-bottom: 1px solid #FF7A00; }#directory-tabs .ui-tabs-nav li.ui-state-active { background: #FF7A00; color:#ffffff !important; }ul.mobileMenuUL li a.childMenuItem { border-bottom: 1px solid #ffffff; color:#00A5CF !important;  }.searchDiv form > .button { background:#FF7A00; color:#ffffff !important;  }#directory-wrapper .slider { background:#ffffff; color:#333333; }.directory-item { border-bottom: 1px solid #ffffff;}#directory-detail img { border: 2px solid #f8ad1b; }#directory-tabs .directory-photo { border: 2px solid #f8ad1b; }select,input { border: 1px solid #f8ad1b; }#signupForm { color: #333333; }.sliderSubpageSubheadline { background: #ffffff; border-bottom: 1px solid #f8ad1b;}#cmsWebViewContentContainer { background:#ffffff; border-top:10px solid #f8ad1b; } .sectionDropdownSideEffect { border-radius: 0px 0px 30px 30px; -moz-border-radius: border-radius: 0px 0px 30px 30px; -webkit-border-radius: border-radius: 0px 0px 30px 30px; } #mainDiv .tsgContentSliderColumn div div { box-shadow: 0px 0px 5px #f8ad1b !important; border-radius: 30px !important; } .tsgContentSliderArrow i { color: #FF7A00 !important }.projectImg, .projectImg img, .project-container-column .project-main-photo img, .project-photo-container img { border-radius: 30px !important; } #unsubTable thead tr { background: #f8ad1b; } #sliderContainer .sliderImageHolder { height: 400px; } #partnersDiv .slider-controls .control_paginate:hover { background: #F8AD1B; } .audioButton { background:#FF7A00; color:#ffffff !important; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; }#audio_details h1 { color:#FF7A00; font-family: 'Martel', serif;; }a.audioPlay,a.audioWatch { background:#FF7A00; -moz-border-radius:30px; -webkit-border-radius:30px; color: #333333; }a.audioPlay:hover, a.audioWatch:hover {background:#FF7A00; }.featuredMediaImageHolder {border: 2px solid #f8ad1b; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px;}.audioTab, #audio_photo, #audio_status {background: #ffffff; color: #FFFFFF !important; }.audioVideothumb { border: 2px solid #f8ad1b; } #shiftNotificationSubscribe { background: #FF7A00; } .sectionFullWidthMenu { background: #ffffff; } .linkButton { background: #FF7A00; color: #ffffff; border-radius:10px !important; -moz-border-radius:30px; -webkit-border-radius: 30px; }.pageBlockPhotoShapeRectangle { -moz-border-radius:30px; -webkit-border-radius: 30px; }.pageBlockAccordionHeader.accordionActive { background: #FF7A00; color: #ffffff; font-weight: bold; border-radius: 30px 30px 0px 0px; } 
        h3{
    font-family: 'Martel', sans-serif;
    color: #00A5CF;
    font-weight: 700;
}
.headerLogo {
    width: auto;
    height: 90px;
    top: 3px;
    left: 10px;
}
#fixedHeader.mimizedHeader .headerLogo {
    height: 70px;
    top: 32px;
}
#primaryNavigation a {
    color: #FF7A00;
    font-family: 'Martel', sans-serif;
    font-size: 1.25em;
    font-weight: 700;
}
#primaryNavigation a:hover {
    color: #f8ad1b!important;
    transition: color 0.3s linear;
   -webkit-transition: color 0.3s linear;
   -moz-transition: color 0.3s linear;
}
#secondaryNavigation {
    margin: 13px 50px 0px 0px;
}
#secondaryNavigation a{
    font-weight: 400;
}
#secondaryNavigation a:hover {
    color: #00A5CF!important;
    opacity:0.6;
}
.searchDiv form > .button:hover {
    background: #f8ad1b;
}
#contentBG a{
    font-weight: 700;
}
.captionDiv {
    background: rgb(248,173,27);
    background: linear-gradient(270deg, rgba(248,173,27,0) 0%, rgba(248,173,27,0.7973783263305322) 20%, rgba(255,122,0,1) 100%);
    width: 50%;
    padding: 15px 0px 15px 15px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: auto;
    border-radius: 0px;
min-height: 160px;
}
.captionDiv h1 {
    font-size: 1.8em;
    text-shadow: #731b00 0px 0px 3px;
    font-weight: 700;
    color: #fff;
}
.captionDiv p {
    font-size: 0.8em;
    text-shadow: #731b00 0px 0px 3px;
    color: #fff;
    letter-spacing: 0px;
    font-weight: 300;
}
#sliderContainer {
    border-bottom: 6px solid #F8AD1B;
}
#sliderContainer p {
    margin: 5px 0px 0px 0px;
}
.bannerButton, .homeBannerButton {
    background: #00A5CF;
    border: 2px solid #FFF;
    font-size: 0.9em;
    font-weight: 400;
    padding: 10px 18px 10px 18px;
}
.dropDownMenuStyleApplied {
    background: #ffffff;
    font-size: 0.8em!important;
    border-radius: 0px 0px 0px 0px;
    -moz-border-radius: border-radius: 0px 0px 0px 0px;
    -webkit-border-radius: border-radius: 0px 0px 0px 0px;
}
.sectionDropdownSideEffect {
    border-radius: 0px 0px 0px 0px;
    -moz-border-radius: border-radius: 0px 0px 0px 0px;
    -webkit-border-radius: border-radius: 0px 0px 0px 0px;
    border-bottom: 6px solid #f8ad1b !important;
}
.sectionDropdownSideEffect a {
    border-bottom: 1px solid rgb(248 173 27 / 40%);
}
.homeBlockOne h1{
    display: none;
}
.homeBlockOne h2{
    color: #FF7A00;
}
.homeBlockOne h3{
    color: #F8AD1B;
}
.homeBlockOne hr{
   border: 6px dotted #F8AD1B;
    border-style: none none dotted; 
}
.homeBlockOne .tsgContentSliderContent{
   height: 300px!important;
}
.homeBlockTwo h2{
   color: #FFF!important;
}
.homeBlockTwo h1{
    display: none;
}
.tsgContentSliderArrow.left {
    left: -80px;
}
.tsgContentSliderArrow.right {
    right: -80px;
}
.homeBlockTwo{
   background: rgb(248,173,27);
   background: linear-gradient(270deg, rgba(248,173,27,1) 30%, rgba(255,122,0,1) 90%);
}

.homeBlockTwo .largeContentButton{
    background:#00A5CF;
}
.partners {
    width: 180px;
    height: 90px;
    margin: 20px 0px;
}
.partnersContainer, .reviewsContainer {
    padding: 0 2%;
}
#subnav {
   border-right: 4px dotted #eee;
}
.homeBlockThree h1{
    display: none;
}
.homeBlockThree{
background: url(/images/content/89cc34e4ab7ad2de547b24f08-72415.png) no-repeat top;
}
a.largeContentButton, button.largeContentButton{
    border: 2px solid #FFF;
}
#primaryNavigation .emphasizedLink a.menuBuilderLink
{
border-radius: 15px 15px 0px 0px;
}
/*START MOBILE STYLES*/

@media only screen and (max-width: 600px) {
#sliderContainer{
margin-top: 60px;
background: #FF7A00;
  }
#sliderSubText {
width: 100%;
background: #FF7A00;
color: #fff!important;
  }
#sliderContainer h1, #sliderContainerSubpage h1{
color: #fff!important;
  }
.homeBlockOne h2 {
font-size:  1.3em;
line-height: 1.3em;
  }
.homeBlockOne .tsgContentSliderContent {
height: 800px!important;
  }
.homeBlockOne .cmsImage.noBorder, .cmsImageLarge.noBorder {
width: 50%;
padding: 2% 2% 2% 25%;
  }
.tsgContentSlider .tsgContentSliderColumn p {
padding: 5px;
text-align: center!important;
display: grid;
  }
.mobileHomePageBannerHolder .mobileSubpageBanner {
height: 6vh!important;
  }
.homeBlockThree {
border-bottom: 3px solid #F8AD1B;
  }
#partnersDiv img.partners {
width: 170px;
height: 75px;
margin: 0px 20px;
  }
ul.mobileMenuUL li a.childMenuItem {
border-bottom: 1px solid #ffffff;
background-color: #00A5CF !important;
color: #fff!important;
  }
#fixedHeader img {
height: 75px;
margin-top: -15px;
  }
.homeBlockTwo h2 {
font-size:  1.3em;
line-height: 1.3em;
  }
} 